Subject: [Fot] My Old TR3 Race Car

From: Craig Leinicke via Fot <[email-masked]>
Date: Tue, 30 Jul 2024 11:59:41 -0500

Earlier this year I re-acquired my old EP ‘57 TR3 race car which I raced in ‘82, ‘83, and ‘84 and sold following the ‘84 season. (40 years) After replacing the parts that had been cannibalized (coil, fuel cell, battery box etc) and adding fresh oil, plugs and battery, the old girl fired right up… I was able to make the STL-VTR regional show in June and I’m hoping to take the next step to make the autocross at the VTR Nationals in September.
I believe this is still my engine (via Bill Boemler for you old mid-west guys). My question is: this engine probably still has the Kastner G3 camshaft
How much valve lash should I be looking for when adjusting the valves?
Thanks in advance.
  
Craig Leinicke

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]